name: testing
category: openttd
version: 0.5.3-RC1
date: 2007-06-28T16:11:00-00:00
base: openttd-0.5.3-RC1-
files:
- id: openttd-0.5.3-RC1-linux-debian-etch-amd64.deb
  size: 1928112
  md5sum: 65d93e3ce60d0585eedad9edb7f331e7
  sha1sum: a8e9fd603c0da51b35b3641fda3bd6e704b5588e
  sha256sum: 6e65cf3607da75a184c5ee2d2b0da6121925a66ea7a7177a3d118feeb4243b39
- id: openttd-0.5.3-RC1-linux-debian-etch-i386.deb
  size: 1886612
  md5sum: c2f583bb1e0df13ad1ee0ce7c34f248b
  sha1sum: 0b552d863d2ae9b672a4118469b7781c27648cd2
  sha256sum: b0426f159391045b31f83fa7e316f63e351c05e8f25f7f1eb40fa1f03a787ac9
- id: openttd-0.5.3-RC1-macosx-universal.dmg
  size: 6318827
  md5sum: f29018d2966e6617d9db0a7532d842db
  sha1sum: 0e5717b8e9de3c58f923e249075dccdad1799861
  sha256sum: 56c6b96664b18bb77dff4ff4081cf9b5ef40f26aeb1f123de985976408cf201f
- id: openttd-0.5.3-RC1-os2.zip
  size: 2946699
  md5sum: 931e64cd9114a55061f8a3b2c74889c9
  sha1sum: 2a46367ac9ee848cc39e8b03814408685c841778
  sha256sum: 220946995f62807a89cbdb9112ce0ec0c4ac377daf82f6a1263b28400e91aae3
- id: openttd-0.5.3-RC1-windows-win32.exe
  size: 2088273
  md5sum: 760791df8c5b7903d8a7b0cf3ac9412a
  sha1sum: 01f6bdde233a2b151b6f2c611c868b844656fbfa
  sha256sum: cdffdd3e63829bb8f5e7bc1e729ed70f910e48a5957706b166c848eca07cb62b
- id: openttd-0.5.3-RC1-windows-win32.zip
  size: 2205225
  md5sum: 64273cd5674c3a5d7064dbac9e457b1b
  sha1sum: 0a2d9db796f639fba8d9f29c19c4b3b458a473c6
  sha256sum: 893c9856704222e4d6f0d680f590ec88cfc86dc36382b3a029d213eeef134b7a
- id: openttd-0.5.3-RC1-windows-win64.zip
  size: 2281077
  md5sum: c413d0a2745e6be0b2576eab8612b6ff
  sha1sum: 5d01048bcf8d6e8bf6c98c98cbcff8dfbe22a55e
  sha256sum: a183dbbce333c97815d1159be2b4926a21073af8fa90952c2c31578217ba2f57
- id: openttd-0.5.3-RC1-windows-win9x.exe
  size: 2320776
  md5sum: cd664098889ad270d56f8b1fe492b78f
  sha1sum: 4f23c25c5978fec7d3f00df1734496803b6eb0bd
  sha256sum: e428091daad1084564fa92a603c7ae6e0f03f3e8acc5af15efbaf295bf5f7626
- id: openttd-0.5.3-RC1-windows-win9x.zip
  size: 2325255
  md5sum: 42fe9bf8190e954680ebcc35e763532d
  sha1sum: b49aa9e377abba8e70eee6e96fab43eeb2fb8193
  sha256sum: 62a12f9a24b3139889ad97d2a67c9949a19f3e7c62c52f07c61fcc21241325b0
dev_files:
- id: openttd-0.5.3-RC1-source.tar.bz2
  size: 3037975
  md5sum: 6c2c170d23e5931874d9d2dabd44139b
  sha1sum: 1c324f31e1cd26774e61411c52b048cd888653a9
  sha256sum: 7c7857461581d898fde74c40ec9c38b3aac451fa0c17b570a68d50f2b332a997
- id: openttd-0.5.3-RC1-source.tar.gz
  size: 4098992
  md5sum: 2d6b597b390cf2730d8a8f2f941f8ec6
  sha1sum: e8f4187582dd761d1c6c47668a8459bf6e560998
  sha256sum: 631cfa9c5e9dcff85821e92830f48ab91791a59285531f27ed77bb4d8789a602
- id: openttd-0.5.3-RC1-source.zip
  size: 4252116
  md5sum: 71fe9ee40a861107ff8b318a6fb9409d
  sha1sum: 7fc3366c619ee12652cc397c73dbd301d396bbb6
  sha256sum: 5ece4e5d144de741f2f8444b57dbde77e8934e43952d049b40792617a9917af3
- id: openttd-0.5.3-RC1-windows-win32.pdb.xz
  size: 822440
  md5sum: 2228a34acc36f5a7841b100d74fa0d7f
  sha1sum: 580a91e5b25212196024b3b742a317d716bbf534
  sha256sum: 560b5b5802a41f9e1d0abdde8e5569362bcf7e3e83c5c5b92951cb1520bdb929
